FLAG always

CONDITION 0
TYPE encounter
STR0 drazi
END CONDITION

CONDITION 1
TYPE uvar
STR0 defeatshad
STR1 1
END CONDITION

CONDITION 2
TYPE uvar
STR0 defeatcent
STR1 1
END CONDITION

PAGE 0
REQ0 0
REQ1 1
ACTN popup endquest
MUSC music/vidcast.ogg
GFXP races/drazi.jpg
TITL Drazi Communique
TEXT <color=099>The Drazi respect your strength at the Battle of Z'ha'dum.  Now Drazi will be your allies!<color=999>
FRND drazi
END PAGE

PAGE 1
REQ0 0
REQ1 2
ACTN popup endquest
MUSC music/vidcast.ogg
GFXP races/drazi.jpg
TITL Drazi Communique
TEXT <color=099>The Drazi respect your strength at the Battle of Centauri Prime.  You will be a worthy ally of the Drazi!<color=999>
FRND drazi
END PAGE